uuid: 7d22051c-41f5-432d-9dd4-89e810796d7a
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar_links_access_filter
id: config_sync.module.admin_toolbar_links_access_filter
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar_links_access_filter
items: {  }
